package com.jasamedika.medifirst2000.vo;

public class PostingJurnalTransaksiDVO {

	private String noRec;

	private Integer kdProfile;

	private PostingJurnalTransaksiVO postingJurnalTransaksi;

	private String noPosting;

	private Integer noJurnal;

	private ChartOfAccountVO account;

	private Double hargaSatuanD;

	private Double hargaSatuanK;

	private StrukReturVO noRetur;

	private Byte statusEnabled;

	private StrukVerifikasiVO noVerifikasi;

	private StrukClosingVO noClosing;

	public PostingJurnalTransaksiVO getPostingJurnalTransaksi() {
		return postingJurnalTransaksi;
	}

	public void setPostingJurnalTransaksi(PostingJurnalTransaksiVO postingJurnalTransaksi) {
		this.postingJurnalTransaksi = postingJurnalTransaksi;
	}

	public String getNoPosting() {
		return noPosting;
	}

	public void setNoPosting(String noPosting) {
		this.noPosting = noPosting;
	}

	public Integer getNoJurnal() {
		return noJurnal;
	}

	public void setNoJurnal(Integer noJurnal) {
		this.noJurnal = noJurnal;
	}

	public ChartOfAccountVO getAccount() {
		return account;
	}

	public void setAccount(ChartOfAccountVO account) {
		this.account = account;
	}

	public Double getHargaSatuanD() {
		return hargaSatuanD;
	}

	public void setHargaSatuanD(Double hargaSatuanD) {
		this.hargaSatuanD = hargaSatuanD;
	}

	public Double getHargaSatuanK() {
		return hargaSatuanK;
	}

	public void setHargaSatuanK(Double hargaSatuanK) {
		this.hargaSatuanK = hargaSatuanK;
	}

	public String getNoRec() {
		return noRec;
	}

	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}

	public Integer getKdProfile() {
		return kdProfile;
	}

	public void setKdProfile(Integer kdProfile) {
		this.kdProfile = kdProfile;
	}

	public StrukReturVO getNoRetur() {
		return noRetur;
	}

	public void setNoRetur(StrukReturVO noRetur) {
		this.noRetur = noRetur;
	}

	public StrukVerifikasiVO getNoVerifikasi() {
		return noVerifikasi;
	}

	public void setNoVerifikasi(StrukVerifikasiVO noVerifikasi) {
		this.noVerifikasi = noVerifikasi;
	}

	public StrukClosingVO getNoClosing() {
		return noClosing;
	}

	public void setNoClosing(StrukClosingVO noClosing) {
		this.noClosing = noClosing;
	}

	public Byte getStatusEnabled() {
		return statusEnabled;
	}

	public void setStatusEnabled(Byte statusEnabled) {
		this.statusEnabled = statusEnabled;
	}

}
